
/* - netitbeskin.css - */
@media screen {
/* https://netitbe.be/portal_css/netitbeskin.css?original=1 */
/* */
body {
font: 69% Verdana, sans-serif;
background-color: #E2E2E2;
color: #7e7c7c;
margin: 0;
padding: 0;
}
#visual-portal-wrapper-container {
background-image: url(fondgauche.jpg);
background-position: left top;
background-repeat: repeat-y;
}
#visual-portal-wrapper-sub-container {
background-color: white;
background-image: url(fonddroit.jpg);
background-position: right top;
background-repeat: repeat-y;
padding: 0px 60px 0px 0px;
margin: 0px 0px 0px 60px;
}
#visual-portal-wrapper {
border-bottom: 1pt solid;
background-image: url(halo.png);
background-position: left bottom;
background-repeat: no-repeat;
}
#portal-logo {
background: transparent url(logo.png)
no-repeat scroll 0%;
border: 0pt none;
margin: 0em 0em 0em 0.5em;
padding: 0pt;
}
#portal-logo a {
border: 0pt none;
cursor: pointer;
display: block;
height: 0px !important;
margin: 0pt;
overflow: hidden;
padding: 140px 0pt 0pt;
text-decoration: none;
width: 399px;
}
#portal-globalnav {
display: none;
}
#portal-top {
margin-bottom: 0em;
}
#portal-header {
background: transparent url(banner.jpg);
background-position: 327px 0px;
background-repeat: no-repeat;
}
/* */
h1, h2, h3, h4, h5, h6 {
margin-top: 1em;
}
h1 {
font-weight: normal;
border-left: 4px solid #ec001a;
padding: 0 5px;
}
p {
padding-left: 9px;
line-height: 1.5em;
}
a {
color: #463229;
}
p a:link {
color: #463229;
text-decoration: none;
border-bottom: 1px solid #463229;
}
img {
border: none;
}
input {
border: 1px solid #463229;
}
/* */
#portal-siteactions {
list-style-image: none;
list-style-type: none;
float: right;
margin: 8px 0px 0px 0px;
padding:3px 1.75em 3px 0pt;
}
#portal-siteactions li {
display: inline;
border-right: 1px solid #463229;
padding-left: 0.5em;
}
#portal-siteactions #siteaction-contact {
border-right: 0px;
}
#portal-siteactions li a,
#portal-siteactions li a:hover {
background-color: transparent;
text-decoration: none;
text-transform: none;
border: 0px;
}
#portal-siteactions li a.current {
font-weight:bold;
}
#portal-siteactions li.language a {
text-transform: uppercase;
}
#portal-siteactions li #siteaction-sitemap {
display: none;
}
#portal-personaltools {
margin: 0;
padding: 0;
background-color: White;
border-top-color: White; //#8CACBB;
border-bottom-color: White; //#8CACBB;
}
#portal-personaltools li {
display: inline;
list-style: none;
list-style-image: none;
}
#portal-personaltools li a {
text-decoration: none;
margin-right: 1em;
}
.documentActions {
float: right;
margin: 0.4em 0 0 0.5em;
padding: 0;
}
.documentActions li {
display: inline;
list-style: none;
list-style-image: none;
}
.documentActions li.language {
display: none;
}
.documentContent {
padding: 0em 1em 1em 1em !important;
}
/* */
#portal-breadcrumbs {
background-color:#E2E2E2;
border-bottom:1px solid #AAAAAA;
border-top:1px solid #AAAAAA;
line-height:1.6em;
padding-left:2em;
padding-right:2em;
text-transform: none;
font-style: italic;
}
#portlet-navigation-tree .portletHeader {
display: none;
}
dl.portlet {
background-color: White;
position: relative;
top: 0em;
border-bottom: 0px;
margin: 0em 0em 2em 0em;
}
table.ploneCalendar td a {
color: Red;
}
table.ploneCalendar th {
font-size:110%;
font-weight:bold;
}
#thePloneCalendar {
margin: 0em 0em 2em 0em;
}
dl.portlet a img {
display: none;
}
.portlet dt {
margin-bottom: 0.5em;
display: block;
padding: 0.2em 0.5em;
}
.portlet dd {
margin-left: 0;
}
.portlet a {
text-decoration: none;
}
.portletItem {
padding: 0.5em;
border: 0px;
}
dd.portletItem a {
padding-left: 1em;
}
.portletItem a {
border:medium none;
}
.portlet dt.portletHeader {
background-color: #E2E2E2;
font-size:110%;
font-weight:bold;
text-transform:none;
text-align: center;
padding-right: 10px;
}
.portletFooter {
    padding: 0.5em;
text-align: right;
}
.portletItemDetails {
text-align: right;
display: block;
color: black;
}
li.navTreeItem a {
margin-bottom: 0em;
display: block;
padding-left: 23px;
}
ul.navTreeLevel2 li a {
font-size: 80% !important;
font-weight: normal !important;
}
li.navTreeItem a {
font-size:110%;
font-weight:bold;
}
.navTreeItem a:hover, dd.portletItem .navTreeItem a:hover {
background-color:White;
color:#436976;
}
.navTreeItem a, dd.portletItem
.navTreeItem a {
display:block;
text-decoration:none;
padding-top: 4px !important;
padding-bottom: 4px !important;
border-top: 1px solid #8CACBB;
border-bottom: 0px;
border-left: 0px;
border-right: 0px;
}
.portletNavigationTree a:hover,
.navTreeCurrentItem {
color: Black !important;
background-color: #F4F6F8 !important;
padding-top: 1px !important;
padding-bottom: 4px !important;
border-top: 1px solid #8CACBB;
border-bottom: 0px !important;
border-left: 0px !important;
border-right: 0px !important;
}
#portlet-news dd.portletFooter,
#portlet-events dd.portletFooter {
display:none;
}
#portlet-news .portletItemDetails {
display: none;
}
.portletItemDetails {
font-size:80%;
}
/* */
#portal-column-one .visualPadding,
#portal-column-two .visualPadding {
padding: 2em 1em 0em 1em;
}
#portal-column-one {
width: 19em;
}
#portal-column-two {
width: 18em;
}
/* */
#portal-footer {
background-color: transparent;
margin-top: 15px;
margin-left: 60px;
margin-right: 60px;
border-top: 1px dashed #c9c4c0;
border-bottom: 0px;
text-align: center;
padding-top: 10px;
}
#portal-footer a,
#portal-footer a:visited {
text-decoration: none;
}
#portal-colophon {
display: none;
}
/* */
#content {
background-color:#F4F6F8;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
margin:0em 0em 1em;
padding:10px 15px 15px 15px !important;
}
#region-content {
background-color:#F4F6F8;
}
.documentByLine,
.link-parent {
display: none;
}
legend {
background: #F4F6F8;
}
.fieldRequired {
color: Red;
}
/* */
.visualClear {
display: block;
clear: both;
}
/* */
.netscape4 {
display: none;
}
/* */
.hiddenStructure {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
.contentViews .hiddenStructure,
.contentActions .hiddenStructure {
position: absolute;
top: -200px;
left: -200px;
}
.hiddenLabel {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
/* */
/* */

}


/* - ploneCustom.css - */
@media all {
/* https://netitbe.be/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

